# Makefile for zlib
# Copyright (C) 1995 Jean-loup Gailly.
# For conditions of distribution and use, see copyright notice in zlib.h 

SRCDIR = ..
include $(SRCDIR)/Make.Rules

ARLIB = libz.a

OBJS = adler32.o compress.o crc32.o gzio.o uncompr.o deflate.o trees.o \
       zutil.o inflate.o infblock.o inftrees.o infcodes.o infutil.o inffast.o

HDRS = zlib.h zconf.h

MAJOR = 1
MINOR = 0
PATCH = 2

SHBASE=z

include $(SRCDIR)/Make.Targets
